<?php

$rodape = "Este email foi enviado automaticamente pelo sistema CSPADM. Favor nao responder<br>";
		$assunto="Informativo CardSharing";
		$con = new conexao();
		$sql = "select provedor.nome from provedor where idprovedor = '$idcliente' and idempresa='$acesso_idempresa' and idrevendedor='$acesso_idusuario' and provedor.del='NAO'";
		$resultado = $con->banco->Execute($sql);
		while ($registro = $resultado->FetchNextObject()){
			$cliente     = $registro->NOME;

			$mensagem = <<<EOM
Ola, <strong>$cliente</strong>. <br>
<br><br>
<strong>$msg_adicional</strong><br>
<br>
<br>
$rodape
EOM;

$this->enviar_email($acesso_idempresa, $acesso_idusuario, $para, $assunto, $mensagem);
		}
		
		?>